Bug 1106999 - kdegames3: FTBFS in rawhide
Summary: kdegames3: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdegames3
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Kofler
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1028849
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 18:51 UTC by Dennis Gilmore
Modified: 2014-07-08 03:35 UTC (History)
6 users (show)

Fixed In Version: kdegames3-3.5.10-19.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-08 03:35:00 UTC
Type: ---


Attachments (Terms of Use)
build.log (118.80 KB, text/plain)
2014-06-09 18:51 UTC, Dennis Gilmore
no flags Details
root.log (102.80 KB, text/plain)
2014-06-09 18:51 UTC, Dennis Gilmore
no flags Details
state.log (1.08 KB, text/plain)
2014-06-09 18:51 UTC, Dennis Gilmore
no flags Details
Patch for rawhide (1.26 KB, patch)
2014-06-12 21:25 UTC, Yaakov Selkowitz
no flags Details | Diff

Description Dennis Gilmore 2014-06-09 18:51:12 UTC
Your package kdegames3 failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=6995590

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 18:51:17 UTC
Created attachment 905802 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 18:51:19 UTC
Created attachment 905803 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 18:51:20 UTC
Created attachment 905804 [details]
state.log

Comment 4 Yaakov Selkowitz 2014-06-12 21:25:11 UTC
Created attachment 908310 [details]
Patch for rawhide

Cause is bug 1028849, needs same workaround here.  Patch for rawhide attached.


Note You need to log in before you can comment on or make changes to this bug.